Subject: Re: [RFC] AmigaOne device tree source v2

From: Sven Luther <[email-masked]>
Date: Thu, 6 Sep 2007 16:09:40 +0200

On Thu, Sep 06, 2007 at 04:00:45PM +0200, Segher Boessenkool wrote:
> >> The node should have a compatible
> >> property which is sufficient to select the right bridge driver.
> > Yeah, I defined a compatible = "mai,articias"; property in the pci 
> > node.
> > Are there any naming conventions (maybe lower case only)?
> 
> It's conventional for the part behind the comma to be lower-case
> only, yes.  There are more stringent rules for the part before
> the comma (the manufacturer part).  What is "mai"?

mai logic (some mentor arc derivative i think, ma stands for mentor arc)
was the firm who produced the articia northbridge. The Articia S
northbridge was known to be defective, and i am unsure if mai survived
it or something. 

Friendly,

Sven Luther